package main

import (
	"log"
	"time"

	"git.netflux.io/rob/clipper/server"
)

const (
	DefaultHTTPBindAddr = "0.0.0.0:8888"
	DefaultTimeout      = 30 * time.Second
)

func main() {
	serverOptions := server.Options{
		BindAddr: DefaultHTTPBindAddr,
		Timeout:  DefaultTimeout,
	}

	log.Fatal(server.Start(serverOptions))
}
